/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#header {
    padding: 3em 0px;
    clear: both;
    position: relative;
    z-index: 999;
    background: url("images/bg-texture.png") repeat scroll left top #FFF;
    border-bottom: 3px solid #E14D9B;
}

#intro h1 {
    font: 300 1.8em/1.3 "Signika",sans-serif,sans-serif;
    color: #585858;
    text-align: center;
}

#featured article header {
    position: absolute;
    padding: 15px 20px 10px;
    bottom: 20px;
    right: 25px;
    width: 50%;
    height: 67px;
}

#footer-widgets {
    padding: 30px 0px;
    background: none repeat scroll 0% 0% #E6E7E8;
}

#footer-widgets .widget h3 {
    color: #585858;
    border: medium none;
    padding: 0px;
}

#footer-widgets .widget {
    color: #585858;
}

#intro {
    padding: 2em 0px;
    background: url("images/bg-texture.png") repeat scroll left top #FFF;
    border-bottom: 3px solid #46B1E1;
}

.nav a {
    position: relative;
    color: #4B4B4B;
    display: block;
    z-index: 100;
    padding: 15px 15px;
    margin-right: 5px;
    line-height: 1.4;
    text-decoration: none;
}

#features.home-section header {
    display: none;
}

#features.home-section li p img {
    display: block;
    float: none;
    margin: 0 auto;
}

@media only screen and (min-width: 768px) {
  #features.home-section ul { width: 100%; }
  #features.home-section ul li { float: left; width: 22%; text-align: center; clear: none !important; margin-right: 0 !important}
}

@media only screen and (max-width: 770px) {
#featured {
 display: none; 
}

#featured article a {
    color: #fff !important;
}
  
  #header #logo, #header hgroup {
  margin: 0 1em 0 0;
}